Installing RIA Services on a server

  As you are all aware that RIA Services currently blocks on a few items during installation. When you download RIA Services today, you need to have the following installed on the machine:-   Visual Studio 2010 with Web Developer or Visual Web Developer express. .net Framework 4 Silverlight Runtime Silverlight SDK Hosting servers generally…

10